/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,400italic,300italic,300);
/*font-family: 'Open Sans', sans-serif,Arial, Helvetica;*/
body{ margin:0; padding:0; font-size:14px; color:#6c6c6c;font-family: 'Open Sans', sans-serif!important; background:#fff;}

ul, ol{list-style:none; padding:0;}
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans', sans-serif,Arial, Helvetica; margin-bottom:10px; color:#000;}

.no-sp{ margin:0px!important; padding:0px!important;}

.logo{ float:left; margin:12px 0 14px 0;}

.logo img{ width:100%;} 

.navbar-nav{ background:none;}

.navbar-nav >li> a{font-size:16px; color:#525252; padding:15px 22px!important;}

.navbar-nav >li{}

.navbar-nav >li:first-child{background:none;}

.navbar-toggle{}

.navbar-nav >li> a:hover{ background:none!important; color:#78b029;}

.baner{ background:url(images/baner--bck.jpg) top left repeat; text-align:center;}

.baner img{ margin:0 auto; width:100%;}

.navbar-header{/* background:#eec8a0;*/}

.navbar-toggle{}

.mainnav{margin-top:38px;}

.baner .container{position:relative;}

.bannercap{position:absolute; left:15px; top:100px; width:34%; text-align:left;}

.bannercap h3{ font-size:25px; color:#fff; font-weight:800; /*text-transform:uppercase;*/}

.bannercap h3 span{ font-weight:700; font-size:26px;}

.bannercap a.quote{/*padding:12px 40px;*/ text-align:center;  font-size:26px; font-weight:bold; color:#e35c1a; background:none; /*border-radius:4px;*/ display:inline-block; margin-top:32px; height:98px; line-height:65px; width:200px;}


.service{margin-top:46px;}

.service_h{font-size:23px; font-weight:800; color:#434c50; margin:0 0 42px 0; text-transform:uppercase;}

.service_h span{font-weight:normal;}

.viewmore{padding:6px 15px; background:#8dc445; color:#fff; display:inline-block; float:right;}

.service_box{ width:172px; height:156px; border:1px solid #b6b8b9; background:#b6b8b9; position:relative; margin-bottom:28px;}

.service_box img{position:absolute; top:30px; left:38px;}

.service_box img.hover{display:none;}

.service_box:hover{background:#fff; cursor:pointer;}

.service_box:hover img.hover{display:block;}

.service_box:hover img.normal{display:none;}

.added-box{ left:47px!important; top:40px!important;}

.ser_content{font-size:18px; color:#424b4f; text-align:center;}

.serviceborder{padding-bottom:35px; border-bottom:1px solid #dddddd; margin-bottom:54px;}

.title{ font-size:23px; color:#434c50; margin:0 0 32px 0; text-transform:uppercase; width:100%; float:left;}

.testi{padding-bottom:40px;}

.testi p{ color:#535b5f;}

.testi p.author{text-align:left; color:#8cc640; font-weight:bold; font-style:italic;}

.moving{background:#f6f6f6; padding:36px 0 80px 0; margin:0px 0 0 0;}

.moving h3{color: #434c50;
    font-size: 23px;
    margin: 0 0 24px;
    text-transform: uppercase;}

.moving p{ color:#434c50; font-size:14px; display:block; padding-left:10px;}

.moving-box{ width:269px; background:#fff; float:left; margin:30px 0 0 0; position:relative;/* padding-bottom:40px;*/ min-height:582px;}

.moving-box h2{ text-align:left;color:#434c50; font-size:16px; background:url(images/moving-box-head-bck.jpg) bottom left no-repeat; padding:25px 0 9px 0px; margin:0 0 0px 17px; font-weight:bold;} 

.moving-box img{ float:left; margin-top:25px;}

.moving-box p{ float:left;text-align:left; line-height:18px; color:#7a7a7a; font-size:13px; padding:15px 25px 0px 25px!important; margin:0 0 0px 0; height:250px; overflow:hidden;}

.arw{ /*position:absolute;*/ width:100%; /*height:25px;*/ bottom:26px; margin:0 auto; right:115px; float:left;}
.arw a{ display:block; margin:0 auto; width:30px;}
.arw img{ transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg);}

.open img{ transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg);}

.move-nxt-box{ width:100%; background:#fff; min-height:210px;position:relative; float:left; margin:65px 0 0 0;}

.move-nxt-box-left{ float:left;}

.move-nxt-box-left img{ float:left;}

.move-nxt-box-right{ float:left; margin:0 0 0 24px;width:50%;}

.move-nxt-box-right h2{ text-align:left;color:#434c50; font-size:16px; background:url(images/moving-box-head-bck.jpg) bottom left no-repeat; padding:15px 0 9px 0px; margin:0 0 0px 0px; font-weight:bold;} 

.move-nxt-box-right p{ float:left; text-align:left; line-height:15px; color:#7a7a7a; height:130px; overflow:hidden; font-size:13px; padding:9px 0px 0px 0px!important; margin:0 0 0px 0;}


/*.arw-two{ position:absolute; width:30px; height:25px; bottom:0px; right:142px;}*/

.arw-two {
    bottom: -13px;
    float: left;
    margin: 0 auto;
    /*right: 142px;*/
    width:30px;
	height:30px;
	}
.arw-two a {
    display: block;
    margin: 0 auto;
    width: 30px;
	position:absolute;
	bottom:0px;
	right:150px;
}

.icon-box{ float:left;}

.location{ background:url(images/location.jpg) center left no-repeat;  margin:34px 0 0 0!important;}

.location a{ text-align:left; color:#394144; font-size:14px; line-height:45px; padding:0 0 0 40px; display:block;}

.location a:hover{ color:#8cc640;}

.call{ background:url(images/phone.jpg) center left no-repeat; margin:34px 0 0 0!important; }

.call a{ text-align:left; color:#394144; font-size:31px;  font-weight:bold; padding:0 0 0 40px;}

.call a:hover{ color:#8cc640;}

.mail{ background:url(images/mail.jpg) center left no-repeat; margin:44px 0 0 0!important; }

.mail a{ text-align:left; color:#394144; font-size:15px;  font-weight:normal; padding:0 0 0 50px; line-height:31px;}

.mail a:hover{ color:#8cc640;}

.sosial-area{ float:right; width:170px; background:#8cc640; padding-bottom:34px;}

.fb{ float:left;background:url(images/facebook.png) top left no-repeat; margin:40px 0 0 22px; width:16px; height:34px; display:block;}

.fb:hover{background:url(images/facebook-hover.png) top left no-repeat;width:16px; height:34px;display:block;}

.twiiter{ float:left;background:url(images/twiiter.png) top left no-repeat; margin:40px 0 0 16px;width:37px; height:31px;display:block;}

.twiiter:hover{background:url(images/twiiter-hover.png) top left no-repeat;width:37px; height:31px;display:block;}

.link-in{ float:left;background:url(images/link-in.png) top left no-repeat; margin:40px 0 0 16px;width:33px; height:32px;display:block;}

.link-in:hover{background:url(images/link-in-hover.png) top left no-repeat;width:33px; height:32px;display:block;}

.footer{ background:#394144; padding:0 0 40px 0;}

.footer ul{ list-style:none; float:left; margin:43px 0 0 0; padding: 0 0 0 0;} 
.footer ul li{ float:left; margin:0 0 0 20px;}

.footer ul li:first-child{ margin:0 0 0 0!important;}
.footer ul li a{text-align:left; color:#ededed; font-size:14px;  font-weight:normal; padding:0 0 0 0px; text-decoration:none; }

.footer ul li a:hover{ color:#8cc640; }

.footer p{text-align:right; color:#ededed; font-size:14px;  font-weight:normal; padding:43px 0 0 0;}

/*--------added-------*/

.navbar-toggle{background-color: #676767!important;}

.navbar-toggle .icon-bar{ background:#8dc741!important;}

li.current-menu-item a{ color:#78b029!important;}

#menu-footer-menu li.current-menu-item a{color:#cc0680!important; background:none!important;}

.roto{ width:1100px; height:250px; clear:both;margin:35px 0 0 20px;}

/*--------------------about--------------*/

.add-ban-sp{ top:46px!important;}

.inn-con{background:#f6f6f6; padding-bottom:67px!important;}

.inn-con h2{font-family: 'Open Sans', sans-serif!important; font-size:20px; color:#333333; /*float:left; width:100%;*/ margin:0px; padding:40px 0 0 0; text-transform:uppercase; font-weight:bold;}

.inn-con h2 span{ font-weight:normal;}

.inn-con h3{font-family: 'Open Sans', sans-serif!important;color:#72aa29;text-transform:uppercase; font-size:16px; padding:35px 0 10px 0;font-weight:bold; /*float:left; width:100%;*/ margin:0px;}
.inn-con p{font-family: 'Open Sans', sans-serif!important;color:#4f4f4f; font-size:14px; line-height:24px; padding-top:25px;}

.inn-con p span{ font-weight:bold; text-transform:uppercase;}

.inn-con img{ float:right;margin:20px 0 0 30px;}


.call{ background:url(images/phone.jpg) center left no-repeat; margin:10px 62px 0 0!important; float:right; }

.call a{ text-align:left; color:#394144; font-size:31px;  font-weight:bold; padding:0 0 0 40px;}

.call a:hover{ color:#8cc640;}

.mainnav {
    margin-top: 0;
}

.mail{ background:url(images/mail.jpg) center left no-repeat; margin:44px 0 0 72px!important; }

.mail a{ text-align:left; color:#394144; font-size:15px;  font-weight:normal; padding:0 0 0 50px; line-height:31px;}

.mail a:hover{ color:#8cc640;}

.foo a.quote{/*padding:12px 40px;*/ float:right; text-align:center;  font-size:26px; font-weight:bold; color:#e35c1a;/* background:url(images/baner-quote.jpg) no-repeat;*/ border-radius:4px; display:inline-block; margin-top:15px; margin-bottom:10px; /*height:65px;*/ line-height:65px; width:240px;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background:none!important;}

.carousel-fade .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;} .carousel-fade .active.left {left:0;opacity:0;z-index:2;} .carousel-fade .next {left:0;opacity:1;z-index:1;}

.con-input{ float:left;border-radius:4px; width:90%; height:40px;border:none; background:#fff; font-size:13px;color:#5c5c5c;line-height:40px; padding:0 0 0 10px; margin:14px 0 0 7px; clear:both;}

.con-tt{ float:left;border-radius:4px; width:100%;border:none; background:#4374ca; font-size:13px;color:#5c5c5c;line-height:40px; padding:0 0 0 10px;font-family: 'Roboto', sans-serif; margin:14px 0 0 7px; height:140px; }

.lab{font-family: 'Roboto', sans-serif;font-size:15px;color:#5c5c5c!important;}

.sub{float:left; width:98px; height:40px;border-radius:4px; background:#8dc445; border:none; cursor:pointer; line-height:40px; text-transform:uppercase;font-size:13px; color:#fff; margin:14px 0 0 7px; font-weight:bold; clear:both;}

.sub:hover{ color:#000;}

.frm-top{margin-top:25px!important;}

div.wpcf7-validation-errors{border: 2px solid #f7e700;
    clear: both;
    float: left;
    margin-top: 15px;}
	
.wpcf7-not-valid-tip{
		clear:both !important;
		float:left;}

.mainnav{ display:block;}
.mobile{ display:none;}

.selectnav{ background:url(images/select-bck.png)center right no-repeat #e6e6e6; width:100%; line-height:40px; height:40px;font-family: "Open Sans",sans-serif !important; border:none; margin:0 auto;} 

.add-ban-t-sp{top:22px!important;}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/*----------------------------------------05012015-------------------------------------------------*/

.testimonials{width:100%!important; height:auto!important; float:left;}

.test{width:100%; float:left; height:175px; overflow:hidden;}

.test p a{color:#434c50 !important;}

.clearfix{clear:both;}



@media (max-width:1024px){.navbar-nav{ background:none; margin-top:0px;}.navbar-nav > li > a{padding: 0 6px!important; font-size:14px;}.bannercap{ top:10px;}.bannercap h3{ font-size:20px;}.bannercap h3 span{ font-size:15px;}.move-nxt-box{ min-height:auto; overflow:hidden; padding-bottom:40px;}.move-nxt-box-right{ width:90%; margin:0 0 0 20px;}.sosial-area{ float:left; margin:20px 0 0 0;}.footer p{ text-align:left;}.viewmore{ text-align:center;}/*.testi{ float:left;}*/.ser_content{ text-align:left!important;}

}
@media (max-width:900px){.navbar-nav{ background:none; margin-top:0px;}.navbar-nav > li > a{padding: 0 6px; font-size:14px;}.bannercap{ top:10px;}.bannercap h3{ font-size:20px;}.bannercap h3 span{ font-size:15px;}.move-nxt-box{ min-height:auto; overflow:hidden; padding-bottom:40px;}.move-nxt-box-right{ width:90%; margin:0 0 0 20px;}.sosial-area{ float:left; margin:20px 0 0 0;}.footer p{ text-align:left;}.viewmore{ text-align:center;}/*.testi{ float:left;}*/.call{margin: 10px 32px 0 0 !important;}.foo a.quote{ float:left!important;}
.dropdown-menu > li > a{padding:3px 5px!important;}.bannercap a.quote{ margin-top:8px;}.viewmore{padding: 6px 10px;}}

@media (max-width:767px){.navbar-nav{ background:#fff;}/*.bannercap{ display:none;}*/.ser_content{ text-align:left;}.move-nxt-box{ min-height:auto; overflow:hidden; padding-bottom:30px;} .move-nxt-box img{ width:100%;}.move-nxt-box-right{ width:90%; margin:0 0 0 20px;}.sosial-area{ float:left; margin:20px 0 0 0;}.footer p{ text-align:center;}.navbar-nav > li > a{ padding:20px 6px!important;}.con-input{ width:100%!important;}.location{ height:40px;}.location a{ line-height:40px!important; }.mail{ margin-left:0!important;}.mainnav{ display:none;}.mobile{ display:block;}.logo img{ width:auto;}.bannercap img{ width:60%;}.bannercap h3{ font-size:15px;} .bannercap{ width:50%;}.moving-box{ float:none!important; margin:0 auto!important; margin-top:10px!important;}}

@media (max-width:500px){.logo img{ width:100%;} .test{ height:240px;}.bannercap h3{ display:none;}.bannercap img{ width:50%;}.bannercap{ left:-40px;}.footer ul li a{ font-size:12px;}}

@media (max-width:380px){.service_box{ width:100%; margin-bottom:8px;}.service_box img{left:18px;}.added-box{left:34px!important;}.ser_content{ font-size:13px;}}

